Subject: Protocol Action: Definitions of Supplemental Managed Objects for ATM Interface to Proposed Standard

From: "The IESG" <[email-masked]>
Date: Thu, 17 Jul 2003 02:17:38 -0400

The IESG has approved the Internet-Draft 'Definitions of Supplemental Managed 
Objects for ATM Interface' <draft-ietf-atommib-atm2-19.txt> as a Proposed 
Standard. This document is the product of the AToM MIB Working Group.
 
The IESG contact persons are Thomas Narten and Erik Nordmark.
 
Technical Summary
 
   This memo defines objects used for managing ATM-based interfaces, devices,
   and services in addition to those defined in the ATM-MIB [24], to
   provide additional support for the management of:
 
        - ATM Switched Virtual Connections (SVCs)
        - ATM Permanent Virtual Connections (PVCs)
 
Working Group Summary
 
   There was consensus in the WG to advance this document.
 
Protocol Quality
 
   This document has reviewed for the IESG by Erik Nordmark, Bert Wijnen,
   and John Flick.
 
RFC-editor notes:
 
- Page 73/74, pls change
  OLD:
   atmIlmiSrvcRegEntry OBJECT-TYPE
       SYNTAX       AtmIlmiSrvcRegEntry
       MAX-ACCESS   not-accessible
       STATUS       current
       DESCRIPTION
          "Information about a single service provider that is available to
          the user-side of an adjacent device through the ILMI."
       INDEX { atmIlmiSrvcRegIndex,
               atmIlmiSrvcRegServiceID,
               atmIlmiSrvcRegAddressIndex }
  NEW:
   atmIlmiSrvcRegEntry OBJECT-TYPE
       SYNTAX       AtmIlmiSrvcRegEntry
       MAX-ACCESS   not-accessible
       STATUS       current
       DESCRIPTION
          "Information about a single service provider that is available
          to the user-side of an adjacent device through the ILMI.
 
          Implementors need to be aware that if the size of
          atmIlmiSrvcRegServiceID exceeds 113 sub-identifiers then OIDs
          of column instances in this table will have more than 128 sub-
          identifiers and cannot be accessed using SNMPv1, SNMPv2c, or
          SNMPv3."
       INDEX { atmIlmiSrvcRegIndex,
               atmIlmiSrvcRegServiceID,
               atmIlmiSrvcRegAddressIndex }
 
-Pls remove obsolete and non-needed (there are no citations) references:
 Remove from the Normative References:
 [RFC1905], [RFC1906], [RFC2571], [RFC2572], [RFC2573], [RFC2574],
 [RFC2575]
 Remove from the Informative References:
 [RFC1157], [RFC2570], [RFC1155], RFC1212], [RFC1215], [RFC1901]